EDIT - feature request #8144

Check if modifiers and modifyingText is handled correctly for description elements in data portals
02/25/2019 06:10 PM - Andreas Kohlbecker

Status: In Progress Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 20%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.43

Severity: normal

Description

not relevant for TextData as we expect that TextData will handle modifiers with its text (see #3836)

Related issues:
Related to EDIT - feature request #3836: Implement modifiers and modifying te... Closed
Copied from EDIT - feature request #3747: Check if time period is handled cor... Closed

Associated revisions

Revision 01f0902b - 12/06/2023 01:55 PM - Katja Luther

ref #8144: move modifier string in front of state data

Revision ae1b61dd - 01/10/2024 02:33 PM - Katja Luther

ref #8144 fix some modifier issues

History

#1 - 02/25/2019 06:10 PM - Andreas Kohlbecker

- Copied from feature request #3747: Check if time period is handled correctly for description elements in data portals added

#2 - 02/25/2019 06:10 PM - Andreas Kohlbecker

- Description updated

#3 - 02/25/2019 06:11 PM - Andreas Kohlbecker

- Related to feature request #3836: Implement modifiers and modifying text for Description Elements in TaxEditor added

#4 - 02/26/2019 12:12 PM - Andreas Kohlbecker

since modifiers and modifyingText can not be added to the database easily | need to wait until the issue #3836 is completed.

#5 - 12/06/2023 01:28 PM - Katja Luther

¢ The modifying text of state data is shown, now. Modifiers are shown now, too.
e The modifying text of the description element is not shown -> for quantitative data this is already implemented.
 for other description elements it is still missing

#6 - 12/06/2023 01:42 PM - Katja Luther
- Assignee changed from Andreas Kohlbecker to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 5.42

#7 - 12/18/2023 12:30 PM - Andreas Miiller
- Priority changed from New to Priority14

#8 - 02/01/2024 01:11 AM - Andreas Miiller
- Status changed from New to In Progress

- % Done changed from 0 to 20

This seems to be at least in progress.
#9 - 02/02/2024 04:34 PM - Katja Luther

- Target version changed from Release 5.42 to Release 5.44

move it to 5.43 for a final check whether everything is covered, if this is the case move it back to 5.42

#10 - 02/14/2024 11:54 PM - Andreas Miiller
- Tags set to fast, mexico
- Priority changed from Priority14 to Highest

- Target version changed from Release 5.44 to Release 5.43

Remaining issue from last milestone.
